Oracle MySQL through 5.5.52, 5.6.x ... CVE-2016-6662 CNNVD-201609-183

10.0 AV AC AU C I A
发布: 2016-09-20
修订: 2019-08-22

Oracle MySQL是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。该数据库系统具有性能高、成本低、可靠性好等特点。 Oracle MySQL中的配置文件(my.cnf)存在远程代码执行漏洞。攻击者(本地或远程)可通过授权访问MySQL数据库(网络连接或类似phpMyAdmin的Web接口)或SQL注入方式,利用该漏洞向配置文件中注入恶意的数据库配置,导致以root权限执行任意代码,完全控制受影响的服务器。以下版本受到影响:Oracle MySQL 5.5.52及之前的版本,5.6.x至5.6.33版本,5.7.x至5.7.15版本;MariaDB 5.5.51之前的版本,10.0.27之前的10.0.x版本,10.1.17之前的10.1.x版本;Percona Server 5.5.51-38.1之前的版本,5.6.32-78.0之前的5.6.x版本,5.7.14-7之前的5.7.x版本。

0%
当前有3条漏洞利用/PoC
当前有289条受影响产品信息